from django.conf.urls import patterns, include, url

from app.views import BadgeView, DeleteBadge

urlpatterns = patterns('',
    url(r'^$', BadgeView.as_view(), name='badge'),
    url(r'^(?P<badge_id>\d+)/$', BadgeView.as_view(), name='badge'),
    url(r'^delete/(?P<badge_id>\d+)/$', DeleteBadge.as_view(), name='delete_badge')
)
